.bg{background: url(../images/sustainability-banner.jpg) 0 0 no-repeat; width: 100%; height: 445px; background-size: cover; position: relative;}
.banner_text{position: absolute; left: 0; right: 0; margin: -50px auto; top: 50%; text-align: center;}
.banner_text h3{margin: 0; color: #fff; font:40px/53px "poppinssemibold"; text-transform: capitalize;}
.banner_text p{margin: 0; color: #fff; font:20px/26px "poppinsregular";}
.banner_text{width: 100%; height: 100%}

.overview_div{ float:left; width:100%; background:#fff; display:flex;}
#accordion.left-acor{ background: #15181b ; border:none; left: -187px;  position: absolute;  top: 0; width:187px;}
#accordion.left-acor ul{ padding:50px 0 0 0;}
#accordion.left-acor ul li{display: block;  border-bottom:1px solid #2d3133;  
width:100%; margin-bottom:0px; padding:0px 0 0 0px;position: relative; 
cursor: pointer; position: relative; }
#accordion.left-acor ul li.has-sub ul{ background:#2b3034;}
#accordion.left-acor ul li.active.has-sub ul{ display: block; }
#accordion.left-acor ul li.has-sub ul li a{ font-size: 11px;}
#accordion.left-acor ul:last-child{ padding-bottom:0px}
#accordion.left-acor ul:hover, #accordion.left-acor ul.active{}
#accordion.left-acor ul a{color: #fff;  font:12px/17px "poppinsregular"; display: block;  padding:9px 10px 9px 15px; }
#accordion.left-acor ul .active a{ color: #f0a52e ; }
#accordion.left-acor li a:hover, #accordion.left-acor li a:focus, .listing li.active a{  background-color:transparent;  border-radius:0px;}
#accordion.left-acor li:hover:after{ position:absolute;  width:11px; height:24px; content:""; display:block; right:-9px; top:9px;}
#accordion.left-acor li.active:after, #accordion.left-acor li:hover:after{ position:absolute;  width:11px; height:24px; content:""; display:block; right:-9px; top:9px;}
#accordion.left-acor li ul{ display:none; padding:0px 0 0px !important;  }
#accordion.left-acor li:hover ul{}
#accordion.left-acor li ul li{padding:0; border:none; background:none;}
#accordion.left-acor li.active ul li a{line-height:18px; font-weight:300; color:#fff; border:none; background:none}
#accordion.left-acor li ul li:last-child a{border:none;}
#accordion.left-acor li.active ul li:hover a, #accordion.left-acor li.active ul li.active a{border:none;  background:none; }
#accordion.left-acor li ul li.active a, #accordion.left-acor li ul li:hover a{color:#f0a52e; font-weight:500;}
#accordion.left-acor li ul li.active, #accordion.left-acor li.active ul li:hover{background:none;}
#accordion.left-acor li ul li.active:after, #accordion.left-acor li.active ul li:hover:after{background:none;}

.left_col{    width: 20%;}
.right_col{    width: 80%; }
.working_img{  padding-left: 0;  }
.working_img img{width: 230px; float: left; margin-right: 30px;}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #abacad; opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
color: #abacad; opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
color: #abacad; opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
color: #abacad; opacity:1;
}

.news-later{ position:absolute; width:385px; background:#13181f; top:-30px; right:0px; padding:24px 30px;}
.news-later h4{ margin:0px; font:16px/16px "poppinsmedium"; color:#fff; padding-bottom:5px;}
.news-later p{margin:0px; font:12px/12px "poppinslight"; color:#fff; padding-bottom:20px;}
/*.news-later input{ width:100%; height:45px; background:#455061 url("../images/arrow-serch.png") no-repeat 95% center ; 
border:none; padding:0px 40px 0px 12px; color:#fff; font:12px/12px "poppinslight";}*/
.scroll-top{ width:51px; height:55px; background:#f6f7f9;  margin-top:-55px; cursor:pointer; position:absolute; top:0px;
right:0px; background:#13181f; text-align:center; padding-top:8px;}
.scroll-top img{ display:inline-block;}
.scroll-top h5{ font:10px/10px "MontserratBold"; color:#b0b3b7; text-transform:uppercase;}

@-webkit-keyframes zoom {
from {
-webkit-transform: scale(1, 1);
}
to {
-webkit-transform: scale(1.2, 1.2);
}
}

@keyframes zoom {
from {
transform: scale(1, 1);
}
to {
transform: scale(1.2, 1.2);
}
}

.breadcrumb > li + li:before{    content: "\f105";}


.overview-left{ box-sizing: border-box;  float: left;   overflow: hidden;  position: relative;  width: 45%;}
.overview-left img { height: 100%; width:100%; object-fit:cover; }
.overview-right{width:55%; border:1px solid #efeff0; float:left; position:relative;  box-sizing:border-box; font-size: 0px;}
.overview-right-tab{width:655px; float:left; padding:30px 0 10px 45px;}

.overview-right-tab  h1{ color:#064ba9; letter-spacing:-0.4px; font:32px/45px 'poppinslight'; padding-bottom:15px; margin-bottom: 15px; border-bottom:1px solid #e5e5e5;}


.overview-right-tab .working_img ul li:before{position:absolute; left:0px; top:6px; height:11px; width:15px;  background:url(../images/arrow.png) left top no-repeat;  display:block; content:"";}
.overview-right-tab .working_img a.sustainability_anch{  background: #064ba9; border: 2px solid #fff;  color: #fff;  display: inline-block; float: left;  font: 12px/20px "poppinsregular";  padding: 9px 27px;  text-transform: capitalize;
transform: perspective(1px) translateZ(0px);  transition: color 0.3s ease 0s; margin-top:15px;}
.overview-right-tab .working_img img{width:auto; padding:0;  float:none; margin:0px auto; margin: 0px auto;}
.gallery-main .lightgallery-box img{max-height: 117px;}
.overview-right-tab .working_img figure{margin:0 auto 10px; display:block; text-align:center;}
.overview-right-tab .working_img figure img{ width: 100%; }
.overview-right-tab p img{width:100%;}

.overview-right-tab .working_img .adress-inves ul li::before{ display: none; }
.overview-right-tab .working_img .adress-inves ul li:nth-child(1){ background: url(../images/location-icon.png) left 5px  no-repeat; }
.overview-right-tab .working_img .adress-inves ul li:nth-child(2){ background: url(../images/call-icone.png) left 5px no-repeat; }
.overview-right-tab .working_img .adress-inves ul li:nth-child(3){ background: url(../images/mail-icone.png) left 9px no-repeat; }
.overview-right-tab .working_img .adress-inves ul li a{ border: none; background:none; }


.tab-content .resp-tab-content{border:none;}
.tab-content  ul{ margin-top: 0px; margin-bottom: 10px;float:left; width:100%; display:block; list-style-type:none;}
.tab-content   ul li{font:14px/26px "poppinsregular"; color:#373941; position:relative; padding-left:20px;     padding-right: 12px;margin-bottom: 5px;}
.tab-content  ul li:before{position:absolute; left:0px; top:6px; height:11px; width:15px;  background:url(../images/arrow.png) left top no-repeat;  display:block; content:"";}
.tab-content  p{padding-right:30px; margin:0px 0 20px 0; font:14px/26px "poppinsregular"; color:#373941;}
.tab-content   h2{color:#064ba9;  font:20px/30px "poppinslight"; margin:0px 0 5px 0; }
.tab-content   h3{color:#373941; font:15px/23px 'poppinssemibold'; margin:0px 0 5px 0; }
.tab-content   h4{color:#373941; font:15px/23px 'poppinssemibold'; margin:0px 0 5px 0; }
.accordian-part figure{ margin-bottom: 8px; }
.tab-content .shade-inner p img {width:auto; margin-bottom:10px;}
.tab-content  .shade-inner p.remark{ margin:0;}
#All, #All-2 {  width: 650px; height: 957px;}
.tab-content table tr th{font:14px/14px "poppinssemibold"; vertical-align: middle; color:#2b2626; background: #e5e5e9; text-align: center; text-transform: uppercase;}
.tab-content table tr th label{ display: block; }
.tab-content table tr th:first-child{ text-align: left; }
.tab-content table tr td{font:14px/18px "poppinsregular"; color:#373941; padding: 12px 8px;}
.tab-content table tr td:first-child{ background: #f6f6f9; }


.table_tab .mCS-3d.mCSB_scrollTools .mCSB_draggerRail, table_tab .mCS-3d-dark.mCSB_scrollTools .mCSB_draggerRail{ width:5px; background-color:#fff; border:1px solid #dddfe1;}
.table_tab .mCS-3d.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .table_tab .mCS-3d-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .table_tab .mCS-3d-dark.mCSB_scrollTools .mCSB_dragger:hover.mCSB_dragger_bar{ background-color:#598bd2; width:5px;}




/*Accordian-css*/

/*******************************
* Does not work properly if "in" is added after "collapse".
* Get free snippets on bootpen.com
*******************************/
.accordian-part  .panel-group{margin-top:20px;}
.accordian-part  .panel-group .panel {  border-radius: 0;    box-shadow: none;     border-color: #EEEEEE; }


.accordian-part  .panel-title {  font-size: 16px; font-weight:500; border-bottom:1px solid #e9eae8; }

.accordian-part .panel-title > a {  display: block;  padding: 12px 15px 12px 0px;   text-decoration: none;}
.accordian-part #accordion1 .panel-title > a{line-height: 23px;}
.more-less { float: right;  color: #064ba9; }
.panel-default > .panel-heading + .panel-collapse > .panel-body { border-top-color: #EEEEEE; padding:10px 0; }
.panel-default > .panel-heading + .panel-collapse > .panel-body figure{margin-bottom:15px; margin-top: 10px;} 
.tab-content .panel-default > .panel-heading + .panel-collapse > .panel-body{ padding: 0px; border: none; }
.panel-default > .panel-heading + .panel-collapse > .panel-body figure img{width:100%;}

.accordian-part .panel-default > .panel-heading { padding: 0;  border-radius: 0; color: #212121; background-color:transparent; border-color: #f5f5f5;}  

.panel-default > .panel-heading a {color:#000; background:url(../images/minus.png) right center no-repeat;}
.panel-default > .panel-heading a i{display:none;}
.panel-default > .panel-heading a.collapsed{background:url(../images/plus.png) right center no-repeat;}
.panel-default > .panel-heading + .panel-collapse > .panel-body ul{float:left; width:100%; display:block; list-style-type:none; margin:0px 0 8px 0;}
.panel-default > .panel-heading + .panel-collapse > .panel-body li{font:14px/26px "poppinslight"; margin-bottom:5px; color:#373941; position:relative; padding-left:20px}
.panel-default > .panel-heading + .panel-collapse > .panel-body li:before{position:absolute; left:0px; top:6px; height:11px; width:15px;  background:url(../images/arrow.png) left top no-repeat;  display:block; content:"";}


.accordian-part .panel-group .panel{border:none;}


/* Accordion Menu by www.menucool.com/vertical/accordion-menu*/

/* root UL */
#accordion1{
padding:0;
margin:0;
list-style:none;
}

/*---------- Indents ------*/

/*top-level*/
#accordion1 .top > a, #accordion .top > div { 
padding-left:16px;
padding-top:5px;padding-bottom:5px; color: #fff;  font:12px/26px "poppinsregular";
}

/*2nd-level*/
#accordion1 li li > a, #accordion li li > div {
padding-left:30px;
padding-top:8px;padding-bottom:8px;
}

/*3rd-level*/
#accordion1 li li li > a, #accordion li li li > div { padding-left:50px; }


/*---------- Other styles ------*/

/* headings */
#accordion1 li > div{

color:#fff;
}


#accordion1 li {
font:14px/26px "poppinsregular"; color:#373941; position:relative; padding-left:20px; margin-bottom: 5px;
}

/* Add borders to the top LIs */
#accordion1 .top {
/*border-bottom: 1px solid #444;*/
}

/* links */
#accordion1 a {
color:#f28d22;
font-weight:normal;
font-size:14px;
text-decoration:none;
display:block;
line-height:1;
transition:all 0.3s;
}
#accordion1 ul li a{ font:14px/26px "poppinsregular"; color: #337ab7; }
#accordion1 a.collapsed{color:#064ba9;}
#accordion1 a:hover {
color:#f28d22;
}
#accordion1 a.active {
color:#f28d22;
background-color:rgba(255,255,255,0.15);
font-weight:bold;
}



/* carets */
#accordion .caret {
color:inherit;
float:right;
margin-top:8px;
margin-right:16px;
width: 0;
height: 0;
overflow:hidden;/*for IE6*/
border-style:solid;
border-width:6px;
position:relative;

border-top:6px solid initial;
border-bottom-width:0px;
border-left-color:transparent;
border-right-color: transparent;
}  

#accordion li li .caret {
margin-right:6px;
float:none;
display:inline-block;
margin-top:auto;
margin-bottom:4px;
}  

#accordion .caret.active {
margin-bottom:4px;
border-bottom-width:6px;
border-bottom-color:initial;
border-top: none;
}

#accordion li {
-ms-user-select:none;
-mos-user-select:none;
-webkit-user-select:none;
-o-user-select:none;
user-select:none;
}



/* root UL */
#accordion{
padding:0;
margin:0;
list-style:none;
}

/*---------- Indents ------*/

/*top-level*/
#accordion .top > a, #accordion .top > div { 
padding-left:16px;
padding-top:9px;padding-bottom:9px; color: #fff;  font:12px/17px "poppinsregular";
}

/*2nd-level*/
#accordion li li > a, #accordion li li > div {
padding-left:30px;
padding-top:8px;padding-bottom:8px;
}

/*3rd-level*/
#accordion li li li > a, #accordion li li li > div { padding-left:50px; }


/*---------- Other styles ------*/

/* headings */
#accordion li > div{

color:#fff;
}


#accordion li {
font-family:Arial, sans-serif;
font-size:13px;
padding: 0;
margin:0;
overflow:hidden;
cursor: pointer;
}

/* Add borders to the top LIs */
#accordion .top {
/*border-bottom: 1px solid #444;*/
}

/* links */
#accordion a {
color:#999;
font-weight:normal;
font-size:13px;
text-decoration:none;
display:block;
line-height:1;
transition:all 0.3s;
}
#accordion a:hover {
color:#ccc;
}
#accordion a.active {
color:#ddd;
background-color:rgba(255,255,255,0.15);
font-weight:bold;
}

/*sustanbility-contact*/
.investrer-contact{ width: 47%; float: left; margin-right: 15px; border:1px solid #ebebeb; padding: 30px 10px; margin-bottom: 15px; min-height: 320px; }
.tab-content .investrer-contact  h3{ font:16px/20px "poppinsregular"; color: #2461b3; padding-bottom: 20px; }
.tab-content .investrer-contact h4{font:14px/20px "poppinsregular";font-weight:bold; color: #2b2626;  margin-bottom: 0px;}
.tab-content .investrer-contact label{font:14px/18px "poppinsregular"; color: #2b2626; display: block; margin-bottom: 15px;}
.tab-content .investrer-contact h5{font:14px/18px "poppinsregular"; color: #2b2626; margin-bottom: 15px;}
.tab-content .investrer-contact h5 img{ float: left; margin-right: 8px; margin-top:3px;}
.tab-content .investrer-contact h5 span{ overflow: hidden; display: block; }
.tab-content .investrer-contact h5 a{ overflow: hidden; display: block; color: #2b2626;}
.investrer-contact.investrer-contact1{ width: 96%; }
.investrer-contact.investrer-contact1 h3{ padding-bottom: 0px; font:16px/20px "poppinsmedium"; }
.investrer-contact.investrer-contact1 h6{font:16px/20px "poppinsregular"; color: #2461b3; padding-bottom: 20px;} 
.investrer-contact.investrer-contact1 h4{ margin-bottom: 10px; }
.tab-content ul li a{ display: block; background: url(../images/pdf-icone.png) right top no-repeat; padding-bottom: 10px; padding-right:20px; margin-bottom: 10px; border-bottom:1px dotted  #cccccc; }
/*sustanbility-contact-End*/

/*Report_press-releases*/
.responsiveTabs{ max-width:800px; margin:auto;}
.responsiveTabs ul#myTab li{ padding-left: 5px; }
.responsiveTabs ul#myTab li:before{ background: none !important; }
.responsiveTabs ul li a{ background: none !important; border: none !important; font: 14px/18px 'poppinslight'; color: #888c91; margin-right: 0px; padding-right:11px; padding-left: 0px;}
.responsiveTabs .tab-content h2{padding: 10px 0px 13px 0px; color: #3d4b61; font: 15px/25px 'poppinslight'; float: left; width: 100%; border-bottom: 1px solid #dae0e6;}
.responsiveTabs .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{ border-bottom: 3px solid #064ba9 !important; border: none; color: #064ba9;}
.responsiveTabs .nav-tabs > li > a:hover{ border: none; }
.responsiveTabs ul li a:hover, a:focus{ color: inherit; }
.responsiveTabs .nav-tabs{ border: none; margin: 0px !important; }
.responsiveTabs .tab-content table{ width: 100%; float: left;}
.responsiveTabs .tab-content table thead tr{ border-bottom: 2px solid #dae0e6; }
.responsiveTabs .tab-content table thead th{ vertical-align: bottom; padding:10px 5px;  background: #fff; color: #4f4c4d;  font: 11px/14px 'poppinslight'; font-weight: 700; text-transform: uppercase;}
.responsiveTabs .tab-content table tbody td{padding: 15px 5px;color: #4f4c4d;  font: 12px/18px 'poppinslight';}
.border-dott{ border-bottom: 2px dotted #cccccc; }
.responsiveTabs .tab-content table tbody td:first-child{ background: #fff; }
/*Report_press-releases-End*/

.product-area-sec.prodact-sheet {
display: flex;
}
.product-area-sec.prodact-sheet .product-box p a{ background: none;padding-bottom: 15px;  display: block; }
.product-area-sec.prodact-sheet .product-box ul li{ font:12px/14px "poppinsregular"; }
.product-area-sec.prodact-sheet .product-box ul li:before{top:0px;}
.product-area-sec.prodact-sheet .product-box ul li a{ background: none; position: relative; }
.product-area-sec.prodact-sheet .product-box ul li a:after{ 
background: url(../images/pdf-icone.png) right top no-repeat;
content: ''; position: absolute; right: 0px; width: 15px; height: 21px; top:0px;
background-size: 100% 100%;}
.overview-right-tab .working_img .product-area-sec.prodact-sheet .product-box figure{ margin-bottom: 0px; }
.tab-content .opration-cat ul{}
.tab-content .opration-cat ul li{ float: left; padding-left: 0px; }
.tab-content .opration-cat ul li:before{ display: none; }
.tab-content .opration-cat ul li a{ background: none; padding-bottom: 0px; border-bottom: none; font-size: 12px;}
.tab-content .opration-cat ul li.active a{ color: #f0a52e; }


/*Chairman*/
.chairman-section{ width: 100%; float: left; }
.chairman-inner{ width: 100%; float: left;}
.chairman-picture{ width: 30%; float: left; }
.overview-right-tab .working_img .chairman-picture img{ width: 100%; }
.chairman-profile{ overflow: hidden; padding: 0px 0px 0px 20px; }
.overview-right-tab .chairman-profile h2{color: #3d7edb; font: 25px/25px 'poppinslight'; font-weight: 600; 
padding-bottom: 10px;}
.chairman-profile p{font:14px/23px "poppinsregular"; color:#373941;}
/*Chairman End*/

/*Board of Director*/

.director-one { cursor: pointer; margin-bottom: 15px;}
.Board-director-inner .director-one:nth-child(4){clear: both;}
.director-profile{ width: 100%; float: left; }
.overview-right-tab .working_img .director-profile img{ width: 100%; }
.director-profile img{width: 100%; -moz-transition: all 0.3s;-webkit-transition: all 0.3s; transition: all 0.3s; margin-bottom: 12px;}
.director-profile:hover img { -moz-transform: scale(1.1);-webkit-transform: scale(1.1); transform: scale(1.1);}
.director-profile p{ padding-right: 0px; }
.director-profile label{ font:16px/17px 'poppinsregular';color: #000000 !important; display: block; overflow: hidden; 
cursor: pointer !important; padding: 7px 0px 0px; text-align: left;}
.director-profile figure{ overflow: hidden; }
.director-profile.btn{ border: none; }
.director-profile.btn-primary{ background: none; color: #3d7edb !important;}
.director-profile.btn-primary:hover{ background: none; cursor:pointer; }
.director-picture{ float: left; width:380px; }
.director-picture img{ width: 100%;}
.director-data{ overflow: hidden; display: block; padding-left: 50px; }
.director-data h1{ font: 25px/35px 'poppinsregular';color: #000000; text-align: left; padding-bottom: 10px;}
.director-data p{ text-align: left; font:14px/26px "poppinsregular"; color:#373941;}
.director-one .modal-dialog { width: 1180px;}
.director-one .modal-dialog .modal-body{ padding: 15px 36px 36px; }
.director-one .modal-footer{ border: none; }
.director-one .modal-header .close {
margin-top: -25px; margin-right: -18px; background: black; opacity: 1; color: #ffffff; padding: 4px 9px; border-radius: 100%;}
.director-one .modal-header{ border: none; }
.director-profile p{ margin-bottom: 0px; }
.chirman-there .director-profile label{font:20px/22px 'poppinsregular';}

/*Board of Director End*/
#accordion .top .has-sub .caret{background: url(../images/down-aero.png) right top no-repeat;  width: 5px; height: 3px; float: right; border: none !important; margin-top: 8px;
margin-right: 16px;}
#accordion .top .has-sub .caret.active{background: url(../images/up-aero.png) right top no-repeat;}
#accordion .top .has-sub div{ }
#accordion .top .has-sub > a, #accordion .top .has-sub > div {
padding-left: 17px;
padding-top: 9px;
padding-bottom: 9px;
color: #fff;
font: 11px/17px "poppinsregular";
}
#accordion .top .has-sub{
border-top: 1px solid #373B3D; border-bottom: 1px solid #373B3D; 
}
#accordion .top .has-sub ul li a{ padding:7px 10px 7px 32px }
#accordion .top .has-sub ul li a{ color: #fff !important; }
#accordion .top .has-sub ul li.active  a{ color: #f0a52e !important; }
#accordion .top .has-sub ul {border-top: 1px solid #373B3D; }

/*product tab*/

.product-box {width:233px; float: left; padding: 7px; border: 1px solid #dddddf; margin-right: 20px;}
.product-area-sec { float: left; width: 100%; margin-bottom: 20px;}
.product-area-sec .product-box p{ padding-right: 0px; margin-bottom: 0px; }
.product-area-sec .product-box p a{ font:16px/16px "poppinsmedium"; color: #000000; padding: 8px 0px; 
text-transform: capitalize; display: block; background: url(../images/arrow-image.png) no-repeat 95% center ; }

.employee-speak-box{ padding:10px 12px 5px; border:1px solid #f0a52e; float: left; width: 100%;
position: relative; margin-bottom: 15px; border-radius: 3px; }
.employee-speak span{ margin-left: 64px; }
.employee-speak-box:after, .employee-speak-box:before {
top: 100%;
left: 50px;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
}

.employee-speak-box:after {
border-color: rgba(255, 255, 255, 0);
border-top-color: #fff;
border-width: 15px;
margin-left: -15px;
}
.employee-speak-box:before {
border-color:rgba(0, 0, 0, 0);
border-top-color: #f0a52e;
border-width: 16px;
margin-left: -16px;
}
.tab-content .employee-speak-box p{ margin-bottom: 10px; font-style: italic;}
.product-area-sec.education{ display: flex; flex-wrap: wrap;}
.product-area-sec.education .product-box{ width: 31.33%;
margin-bottom: 15px;
margin-right: 2%; }
.product-area-sec.education .product-box p a{ padding-right: 20px; background: url(../images/arrow-image.png) no-repeat 100% center;
font:13px/16px "poppinsmedium";}


.tab-content .gallery-main ul{  }
.tab-content .gallery-main ul li.lightgallery-box{ width: 33.33%; padding:0 10px; float: left; background: none; }
.tab-content .gallery-main ul li.lightgallery-box:before{ display: none;}
.tab-content .gallery-main ul li.lightgallery-box a{ border: 1px solid #ccc; padding: 4px; background: #f9f9f9; max-height: 127px; overflow: hidden; text-align: center; min-height: 127px; }
.tab-content .gallery-main ul li.lightgallery-box:nth-child(3n+1){ clear: both;}
.lg-actions .lg-next{ background: url(../images/next.png) no-repeat;  }
.lg-actions .lg-prev{background: url(../images/back.png) no-repeat; }
.lg-toolbar .lg-icon{background: url(../images/cancel.png) no-repeat;}
.lg-actions .lg-next::before{ display: none; }
.lg-actions .lg-prev::after{ display:none; }
.lg-toolbar .lg-close::after{display:none;}
.lg-toolbar .lg-download{display:none;}
.product-area-sec.education .product-box figure img{ width: 100%; }

.tab-content ul.latest-news li a span{margin-bottom: 0px; font: 15px/23px 'poppinssemibold'; color: #373941; }
.tab-content ul.latest-news li{padding-bottom: 10px; padding-top: 5px; border-bottom: 1px dashed #e6e6e6;}
.tab-content ul.latest-news li a{ background: none; padding: 0px; margin: 0px; border-bottom: none; }
.tab-content ul.latest-news li span{font:14px/26px "poppinsregular"; color: #373941;}
.tab-content ul.latest-news li:last-child:before{display: none;}
.tab-content ul.latest-news li:last-child{text-align: center;}
.tab-content ul.latest-news li a.more-btn{margin: 0 auto; display: inline-block;  padding: 9px 27px; color: #fff; border: 2px solid #fff;
font: 12px/20px "poppinsregular"; text-transform: capitalize;  transition: all 0.3s ease 0s;  -webkit-transition: all 0.3s ease 0s;  -moz-transition: all 0.3s ease 0s;
-ms-transition: all 0.3s ease 0s; transform: perspective(1px) translateZ(0px);  transition-duration: 0.3s; transition-property: color; background: #064ba9; }
.tab-content ul.latest-news li a.more-btn:hover{ color:#fff;}
.tab-content ul.latest-news li a.more-btn:before { background: #f26611 none repeat scroll 0 0;bottom: 0; content: ""; left: 0; position: absolute; 
right: 0;top: 0; z-index: -1; transform: scaleX(0); transform-origin: 0 50% 0; transition-duration: 0.3s; 
transition-property: transform; transition-timing-function: ease-out;}
.tab-content ul.latest-news li a.more-btn:hover:before, .tab-content ul.latest-news li a.more-btn:focus:before, .tab-content ul.latest-news li a.more-btn:active:before { transform: scaleX(1);}
.overview-right-tab .working_img ul.latest-news li::before{top: 11px;}


.grid-item { width: 31%; margin-right: 2%; float: left; margin-bottom: 30px; 
background: #f3f3f3; border-radius: 3px;}
.grid-item figure{ margin-bottom: 0px !important; height: 109px; overflow: hidden; }
.grid-item figure img{ width: 100%; }
.grid.zinc-news-outer{ float: left; width: 100%; }
.zinc-nwes-cont{ border-top:4px solid #f3942e; padding: 17px 14px; position: relative;}
.zinc-nwes-cont h4{font:14px/24px "poppinsregular"; color: #064ba9;
padding-bottom: 8px;}
.zinc-nwes-cont label{ font:12px/12px "poppinsregular"; color: #5b5f63;
display: block; padding-bottom: 10px;}
.zinc-nwes-cont a{ font:12px/20px "poppinsregular"; color: #f3942e; 
text-transform:capitalize; }
.pdf-icone{ position: absolute; bottom: 15px; right: 15px; }
.grid.zinc-news-outer {
float: left;
width: 630px;
}



.video-element .image-block_1{}
.video-element .image-block_1 img{border: 1px solid #ccc;
padding: 4px;
background: none; }
.tab-content .video-element_1 .title-block_1{ background: none !important; padding:4px 5px; width: 100% !important; }

.tab-content .video-element_1 .title-block_1 a{color: #fff !important; width: 100% !important;  display: block; line-height: 25px; font-size: 12px !important; background:rgba(0,0,0,0.8) !important; }

#accordion.left-acor.cricle-pdf{ background:none;  width: auto; left: -103px; top:5px; }
.news-detals-pdf{ background:#fff; width: 100px; height: 100px; border-radius: 100%; padding: 15px 0px 0px;text-align: center; }
.news-detals-pdf a h3{ font:14px/14px "poppinsregular"; color: #373941;
padding-top: 8px;}
.back-news-main{padding: 8px 0 10px 45px;  border-bottom: 1px solid #e5e5e5;}
.back-news-main a{color: #7f8491; font: 11px/26px "poppinsregular"; 
background: none; text-transform:capitalize; }
.back-news-main a i {
transform: rotate(-45deg);
-webkit-transform: rotate(-222deg);
border: solid #064ba9;
border-top-width: medium;
border-right-width: medium;
border-bottom-width: medium;
border-left-width: medium;
border-width: 0 1px 1px 0;
display: inline-block;
padding: 1.5px;
margin-top: 11px;
vertical-align: middle;
float: left;
margin-right: 10px;
display: inline-block;
}
.tabledata2{ font-size: 11px; margin-bottom: 30px; }
.tabledata{ font-size: 11px;  margin-bottom: 30px; border: 1px solid #064ba9;}
.tab-content  table.tabledata tr td {
font: 11px/12px "poppinsregular";
color: #373941;
padding: 10px 2px;
text-align: center;
}
.tab-content table.tabledata   tr td.heading {
font: 11px/12px "poppinssemibold";
vertical-align: middle;
color: #fff;
background: #064ba9 !important;
text-align: center;
text-transform:capitalize;
padding: 10px 2px;
}
.tab-content table.tabledata   tr td.headingLast {
font: 11px/12px "poppinssemibold";
vertical-align: middle;
color: #fff;
background: #064ba9;
text-align: center;
text-transform:capitalize;
padding: 10px 2px;
}
.tab-content  table.tabledata tr td:first-child {
background: none;
}

.tab-content  table.tabledata2 td.headingLHS{ font: 12px/12px "poppinssemibold";
color: #2b2626; padding: 5px 2px; background: none;}
.tab-content  table.tabledata2 td.headingLHSLast{ font: 12px/12px "poppinssemibold";
color: #2b2626; padding: 5px 2px; background: none;}
.tab-content  table.tabledata2 td{ font: 12px/18px "poppinsregular";
color: #373941; padding: 5px 2px;}
.table-data-main1{ border-top: 1px solid #ccc; padding-top: 30px; }


/*publication-css*/
.publicatio-main-outer{ display: flex; flex-wrap:wrap; }
.publication-dev{ float: left; width: 50%; margin-bottom: 30px; padding: 0 15px; text-align: center;}
.overview-right-tab .working_img .publication-dev img{ width: 100%; }
.publication-dev h3{ padding: 15px 0px;font:16px/22px "poppinsregular"; color: #3d7edb; }
.publication-dev h3 a{ display: block; }



.job-opprtunt-box p{font:12px/20px 'poppinsregular'; color: #686868; margin:0px 0px 8px; padding: 0px;}
.persnal-main{ padding: 0px 15px 0px 0px; }
.personal-details-job{ float: left; padding: 20px 0px; }
.personal-details-job h3{ padding:0px 0px 17px 0px; font:16px/16px 'poppinssemibold'; color: #2461b3; text-transform: capitalize;
display: inline-block; border-bottom: 1px solid #2461b3; margin-bottom: 30px; }
.persnal-box input{ font:13px/20px 'poppinslight'; color: #686868; width:100%; height: 41px; border:1px solid #cdcdcd; padding: 0 15px; border-radius: 2px;}
.persnal-box{ margin-bottom: 15px; float: left; width: 100%; }
.photo-area{ width:140px; height: 115px; float: left; border:2px solid #cdcdcd; }
.formated-box{ overflow: hidden; padding-left: 15px; }
.format-details p{font:13px/20px 'poppinsregular'; color: #686868; padding-bottom: 10px;}
.format-details p strong{ color: #2461b3; }
.formated-box input{ background:none !important; border:none !important; box-shadow: none !important; }
.formated-box .btn-primary{ background: #064ba9; border-radius: 0px; padding: 8px 35px; }
#fileUpload {
display: none;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
border: 2px solid red;
font-size: 11px;
color: red;
}
.wpcf7-not-valid-tip{ font-size: 11px !important;color: red;}

.qualification-box{ float: left; width:25%;}
.qulification-parent{ display: flex; }
.qualification-tb{ min-height: 77px; text-align: center;display: flex;align-items: center;
text-align: center;justify-content: center; border:1px solid #cdcdcd; border-bottom: none; border-left: 0px;}
.qualification-box:first-child .qualification-tb{border-left:1px solid #cdcdcd;}
.qualification-tb h5{font:12px/20px 'poppinsmedium'; color: #2b2626; padding: 5px 5px; display: block;}
.qulification-parent .persnal-box{ padding: 5px 5px; border:1px solid #cdcdcd; margin-bottom: 0px;
border-bottom: none; border-left: none; }
.qualification-box:first-child .persnal-box{border-left:1px solid #cdcdcd;}
.qulification-parent .persnal-box:last-child{border-bottom:1px solid #cdcdcd;}
.persnal-box select{font:13px/20px 'poppinsregular'; color: #686868; width:100%; height: 41px; 
border:1px solid #cdcdcd; padding:0 42px 0px 15px; border-radius: 2px;  -webkit-appearance:none;-moz-appearance:none;
appearance:none; background:url(../images/select.png) no-repeat 100% 2px;  }
.checkbox-custom-label{font:13px/20px 'poppinsregular'; color: #686868;}
.checkbox-custom-label span{ overflow: hidden; display: block; }
.wpcf7-submit{ background: #064ba9; font:16px/16px 'poppinsregular'; color: #fff; padding: 12px 40px;
border: none; border-radius: 2px; }
.reset {
background: #f0a52e;
font: 16px/16px 'poppinsregular';
color: #000000;
padding: 12px 40px;
border: none;
border-radius: 2px;

}
.wpcf7-submit:hover{ background: #f26611 ; }
.qualification-tb p{ display: none; }

.checkbox-custom, .radio-custom {
opacity: 0;
position: absolute;  
}
.checkbox-custom, .checkbox-custom-label, .radio-custom, .radio-custom-label {
display: inline-block;
vertical-align: middle;
margin: 5px;
cursor: pointer;

}
.checkbox-custom-label, .radio-custom-label {
position: relative;
}
.checkbox-custom + .checkbox-custom-label:before, .radio-custom + .radio-custom-label:before {
content: '';
background: #fff;
border: 2px solid #ddd;
display: inline-block;
vertical-align: middle;
width: 20px;
height: 20px;
padding: 2px;
margin-right: 10px;
text-align: center;
float: left;
}
.checkbox-custom:checked + .checkbox-custom-label:before {
content: "";
font-family: 'FontAwesome';
background:url(../images/right-chek.png) no-repeat 2px 3px;;
color: #fff;
}
.radio-custom + .radio-custom-label:before {
border-radius: 50%;
}
.radio-custom:checked + .radio-custom-label:before {
content: "\f00c";
font-family: 'FontAwesome';
color: #bbb;
}
.custom-edit {max-width: 700px; }
.custom-edit td p{ margin: 0px !important; }
.overflow-auto{overflow: auto;}
.product-tabel{ width:500px; }



#accordion1{
padding:0;
margin:0 0px 15px;
list-style:none;
}
#accordion2{
padding:0;
margin:0 ;
list-style:none;
}
/*---------- Indents ------*/

/*top-level*/
#accordion2 .top > a{
padding-left:16px;
padding-top:5px;padding-bottom:5px; color: #fff;  font:12px/26px "poppinsregular";
}

/*2nd-level*/
#accordion2 li li > a{
padding-left:30px;
padding-top:8px;padding-bottom:8px;
}

/*3rd-level*/
#accordion2 li li li > a { padding-left:50px; }


/*---------- Other styles ------*/

/* headings */
#accordion2 li > div{

color:#fff;
}


#accordion2 li {
font:14px/26px "poppinsregular"; color:#373941; position:relative; padding-left:20px; margin-bottom: 5px;
}

/* Add borders to the top LIs */
#accordion2 .top {
/*border-bottom: 1px solid #444;*/
}

/* links */
#accordion2 a {
color:#f28d22;
font-weight:normal;
font-size:14px;
text-decoration:none;
display:block;
line-height:1;
transition:all 0.3s;
}
#accordion2 ul li a{ font:14px/26px "poppinsregular"; color: #337ab7; }
#accordion2 a.collapsed{color:#064ba9;}
#accordion2 a:hover {
color:#f28d22;
}
#accordion2 a.active {
color:#f28d22;
background-color:rgba(255,255,255,0.15);
font-weight:bold;
}
.contact-link{display: inline-block;
float: left;
padding: 9px 27px;
color: #fff;
border: 2px solid #fff;
font: 12px/20px "poppinsregular";
text-transform: capitalize;
background: #064ba9;
margin-top: 14px;}


.vedio-box figure img{ width: 100%; }
.vedio-pop video { width: 100%;  }
.vedio-pop .modal-body{ padding:0px; }
.vedio-pop .close{ position: absolute;right: -29px;z-index: 9;opacity: 1;border-radius: 50%;padding: 2px 5px;
height: 40px;width: 40px;top: -28px; }
.vedio-pop .close span{font-size: 37px;color: #f9f9f9;display: block;line-height: 35px;font-weight: normal; }
.vedio-box figure{
border: 1px solid #ccc;
padding: 4px;
background: none;
}
.vedio-pop .modal-dialog{ margin: 0px; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.vedio-pop  .modal-content{ width: 1024px; }

.datepicker-dropdown .datepicker-days{ color: #000; }
.wpcf7-form-control-wrap{ float: left; display: block; width: 100%; }
.personal-details-job span.wpcf7-not-valid-tip {
position: absolute;
top: 42px;}
.upload-photo{float: left; width: 100%; clear: left;}
#accordion1 a.inline-class{ display: inline-block; }
.chirman-there{ cursor: pointer; }
.datepicker table tr td span{ color: #000; }
.datepicker .datepicker-switch{ color: #000; }
.wpcf7-mail-sent-ok{ font-size: 12px; color: green; font-family: "poppinsregular";}
.wpcf7-not-valid-tip{ font-size: 12px; color: #ff0; font-family: "poppinsregular";}
.table-data-main1{ overflow: auto; max-width: 620px; }
#lightgallery{ margin:0px !important; }

.senior-management{ display: flex; flex-wrap: wrap; }
.senior-management-box{ width: 100%; padding: 0 10px; display: flex;}
.senior-managementa-area{ border:1px solid #ccc; padding: 10px 10px 5px; margin-bottom: 15px; width: 100%}
.overview-right-tab .working_img .pic-sen{width: 40%;  float: left;}
.profile-details{ display: block; padding-left: 15px; overflow: hidden;}
.overview-right-tab .working_img .pic-sen img{ width: 100%; margin-bottom: 10px; }
.tab-content .senior-management-box h3{ color: #f0a52e; font: 14px/20px 'poppinssemibold';}
.tab-content .senior-management-box h4{font: 14px/20px 'poppinsmedium'; text-transform: capitalize;}
.tab-content .senior-management-box h5{font: 13px/20px 'poppinsregular'; color: #373941;}
.tab-content .senior-management-box h6{font: 13px/20px 'poppinsregular'; color: #373941; padding: 5px 0px; border-top:1px solid #ccc; 
border-bottom:1px solid #ccc; margin: 8px 0px;}
.tab-content .senior-management-box p{font: 13px/20px 'poppinsregular'; color: #373941; padding: 0px;}


@media only screen and (max-width: 1680px) {
.vedio-pop  .modal-content{ width: 800px; }
}
@media only screen and (max-width: 1367px) {
#accordion.left-acor ul{ padding: 23px 0 0 0; }
#All, #All-2 {  width: 650px; height: 707px;}
.overview-left{ width: 50%; }
	#accordion.left-acor ul a{padding: 6px 10px 6px 15px;}
}
@media only screen and (max-width: 1270px) {
.grid.zinc-news-outer{ width: 100%; }
}
@media only screen and (max-width: 1200px) {
	.tab-content .gallery-main ul li.lightgallery-box a{max-height:122px; min-height: 122px;}
	
#All, #All-2{ width: 100%; }
.overview-right-tab{ width: 100%; padding: 30px 0 10px 20px;}
.working_img p{ padding-right: 0px; }
.mCSB_inside > .mCSB_container{ margin-right: 15px !important; }
.tab-content .shade-inner p img{ max-width: 100%; }
.investrer-contact{ padding: 30px 16px; margin-right: 2%; }
.responsiveTabs ul li a{ padding-right: 0px; }
.responsiveTabs ul li{ padding-left: 12px; }
.responsiveTabs .tab-content ul li{ padding-left: 20px; }
.director-one .modal-dialog{ width: 80% !important; }
.director-picture{ width: 50%; }
.product-box{ width:48%; margin-right: 2%; }
.qulification-parent{ flex-wrap: wrap; }
.qualification-box{ width: 50%; margin-bottom: 15px; }
.qualification-tb{ border-left: 1px solid #cdcdcd; }
.qulification-parent .persnal-box{border-left: 1px solid #cdcdcd; }
.grid-item figure{ height: 130px; }
.tab-content .investrer-contact h5 span a{ display: inline-block; }
}

@media only screen and (max-width: 1024px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 102px; min-height: 102px;}
	.gallery-main .lightgallery-box img{max-height: 93px;}
	#accordion.left-acor ul a{padding: 6px 10px 6px 15px;}
	.overview-left img{width: auto; height: auto;}
}

@media only screen and (max-width: 1023px) {
.product-area-sec.education .product-box{ width: 48%; }

}
@media only screen and (max-width: 992px) {
.tab-content .gallery-main ul li.lightgallery-box a { max-height: 97px; min-height: 97px;}
.gallery-main .lightgallery-box img{max-height: 88px;}
}


@media only screen and (max-width: 991px) {
.gallery-main .lightgallery-box img { max-height: 147px;}
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 157px; min-height: 157px;}
.container{width: 900px !important;}
.center, .right{text-align: center;}
.working_img p{width: 100%;     margin: 10px 0 12px;}
.navbar.navigation .navbar-collapse.collapse{float: none}
.right_menu{    float: right;}
.banner_text{    top: 13%;}
.left_col{     width: 33.33333333%;}
.right_col{       width: 66.66666667%;  }
#All, #All-2{height: 703px;}
.investrer-contact{ width: 100%; margin-right: 0px; }
.tab-content .gallery-main ul li.lightgallery-box{ padding: 0 5px; width: 50%; } 
.tab-content .gallery-main ul li.lightgallery-box:nth-child(3n+1){ clear: none; }
.overview-right-tab h1{ font:24px/27px 'poppinslight'; }
.overview-right-tab{ padding: 15px 0 10px 20px; }
.director-one .modal-dialog{ width: 95% !important; }
.investrer-contact.investrer-contact1{ width: 100%; }
.responsiveTabs ul li{ padding-right: 4px; padding-left: 4px; }
.grid-item{ width: 45%; margin-right:10px;}
.publication-dev h3 {font: 14px/20px "poppinsregular";}
.publication-dev{ margin-bottom: 0px; }
.Board-director-inner .director-one:nth-child(4) {
    clear: none;
}
.Board-director-inner .director-one:nth-child(3) {
clear: both;
}
.Board-director-inner .director-one:nth-child(5) {
 clear: both;
}
.Board-director-inner .director-one:nth-child(7) {
   clear: both;
}
.Board-director-inner .director-one:nth-child(9) {
    clear: both;
}
.vedio-pop .modal-content{ width: 88%; }
}

@media only screen and (max-width:960px) {

	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 152px;  min-height: 152px;}
	.gallery-main .lightgallery-box img { max-height: 142px;}
}

@media only screen and (max-width: 900px) {
.senior-management-box{ width: 100%; }
.tab-content .gallery-main ul li.lightgallery-box a { max-height: 143px;min-height: 143px;}
.gallery-main .lightgallery-box img { max-height: 134px;}

}
@media only screen and (max-width: 800px) {
.col-md-6.col-lg-6.col-sm-6.col-xs-6.chirman-there {
width: 100%;
}
.formated-box{ width: 100%; }
#All, #All-2 {
    height: 840px;
}
}



@media only screen and (max-width:823px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 129px; min-height: 129px;}
	.gallery-main .lightgallery-box img { max-height: 119px;}
}
@media only screen and (max-width:812px) {
.tab-content .gallery-main ul li.lightgallery-box a { max-height: 126px; min-height: 126px;}
.gallery-main .lightgallery-box img { max-height: 117px;}
}
@media only screen and (max-width:768px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 118px; min-height: 118px;}
	.gallery-main .lightgallery-box img{max-height: 109px;}
	.responsiveTabs ul li{padding-left: 20px;}
}


@media only screen and (max-width:767px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 236px; min-height: 236px;}
	.gallery-main .lightgallery-box img{max-height:227px;}
.overview-left{ width: 100%; height: 350px; }
.overview-right{ width: 100%; border-top:none; }
.overview_div{ display: block; }
.overview-right-tab{ padding: 0px 0 10px 0px; }
#accordion.left-acor{ position: static;width: 100%; }
.tab-content{ padding: 15px 15px 0px; }
.tab-content table tr th{ font:12px/14px "poppinssemibold"; padding: 0 5px; }
.tab-content table tr td{font:12px/14px "poppinsregular";}
.our-box{ padding: 15px 30px;}
.col-md-6.col-lg-6.col-sm-6.col-xs-6.chirman-there { width: 65%;}
.director-picture {width: 200px;}
.director-data{ padding-left: 20px; }
.formated-box{ width:auto; }
.grid-item{ width: 31%;}
.senior-managementa-area{ width: 100%; }
	.overview-left img{width: 100%; height: 100%; object-fit: inherit;}
}

@media only screen and (max-width:736px) {
	.tab-content .gallery-main ul li.lightgallery-box a {max-height: 225px; min-height: 225px;}
	.gallery-main .lightgallery-box img {max-height: 215px;}
}

@media only screen and (max-width:755px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 221px; min-height: 221px;}
	.gallery-main .lightgallery-box img { max-height: 212px;}
}


@media only screen and (max-width:667px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 205px; min-height: 202px;}
	.gallery-main .lightgallery-box img { max-height: 192px;}
}
@media only screen and (max-width:640px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 194px;min-height: 194px;}
	.gallery-main .lightgallery-box img { max-height: 184px;}
}

@media only screen and (max-width:600px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 181px;min-height: 181px;}
	.gallery-main .lightgallery-box img{ max-height: 172px;}
}

@media only screen and (max-width:568px) {

	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 170px; min-height: 165px;}
	.gallery-main .lightgallery-box img{ max-height: 161px;}
}

@media only screen and (max-width:540px) {
.col-md-6.col-lg-6.col-sm-6.col-xs-6.chirman-there {
width: 100%;
}
.director-picture{ width: 100%; margin-bottom: 15px; }
.director-data { padding-left: 1px; clear: both;}
.director-data h1{ font: 21px/35px 'poppinsregular'; }
.director-one .modal-dialog .modal-body {padding: 0px 7px 12px;}
.senior-management-box{ width: 100%; }
}

@media only screen and (max-width:533px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 158px; min-height: 158px;}
}


@media only screen and (max-width:480px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 141px; min-height: 141px;}
	.gallery-main .lightgallery-box img {max-height: 132px;}
}


@media only screen and (max-width:479px) {

#myTab-accordion table{ max-width: 480px; overflow: auto; }
#myTab-accordion .panel-body {overflow: auto; }
.overview-right-tab h1 {font: 18px/22px 'poppinslight';}
.tab-content h2 {color: #064ba9;font: 16px/19px "poppinslight";}
.news-later{ display: none; }
.formated-box{ width: 100%;padding-left: 0px; }
.qualification-tb h5{ font:11px/20px 'poppinsmedium';}
.reset{ padding:12px 26px;  }
.wpcf7-submit{ padding: 12px 22px; }
.personal-details-job{ padding-bottom: 0px; }
.grid-item{ width: 45%;}
#carousel-index .carousel-indicators li::after{left:-29px;}
}

@media only screen and (max-width:479px) {
 .grid-item{ width: 47%;}   
}



@media only screen and (max-width:440px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 125px; min-height: 125px;}
	.gallery-main .lightgallery-box img { max-height: 116px;}
}

@media only screen and (max-width:424px) {
	.tab-content .gallery-main ul li.lightgallery-box a {max-height: 121px; min-height: 119px;}
	.gallery-main .lightgallery-box img{ max-height: 109px;}
}

@media only screen and (max-width:412px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 118px; min-height: 118px;}
}


@media only screen and (max-width:384px) {

.tab-content .gallery-main ul li.lightgallery-box a { max-height: 109px; min-height: 109px;}
.gallery-main .lightgallery-box img { max-height: 100px;}
}
@media only screen and (max-width:375px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 106px; min-height: 106px;}
	.gallery-main .lightgallery-box img{ max-height: 97px;}
}


@media only screen and (max-width:414px) {}

@media only screen and (max-width:364px) {
 .grid-item{ width: 98%;}  
 .grid-item figure{ height: 160px; } 
 .publication-dev{ width: 100%; }
 .overview-right-tab .working_img .pic-sen{ width: 100%; }
.tab-content .gallery-main ul li.lightgallery-box a{max-height: 101px; min-height: 101px;}
}


@media only screen and (max-width:360px) {
	.tab-content .gallery-main ul li.lightgallery-box a { max-height: 101px; min-height: 101px;}
	.gallery-main .lightgallery-box img { max-height: 92px;}
}



@media only screen and (max-width:320px) {
	.tab-content .gallery-main ul li.lightgallery-box a {max-height: 88px; min-height: 88px;}
	.gallery-main .lightgallery-box img { max-height: 79px;}
}
/*Zinc-Detail_page*/

.main-zinc-detail{ display: inline-block; width: 100%; }
.main-zinc-detail img{ max-width: 100% !important; padding-bottom: 10px !important; }
.zinc-detail-head{ width: 100%; float: left; }
.zinc-detail-head h2{font: 24px/30px 'poppinslight';margin-bottom: 24px;}
.zinc-detail-head p{padding-right: 30px;font: 14px/26px "poppinsregular";color: #373941;border-top: 2px #dcdcdc solid;
border-bottom: 2px #dcdcdc solid; padding: 15px 0px;}
.main-news-content{ width: 100%; float: left; }
.main-news-content p{padding-right: 30px;font: 14px/26px "poppinsregular";color: #373941; padding: 0px 0px 16px 0px; margin-bottom: 0px;}
.main-news-content label{margin-bottom: 16px;font: 14px/26px "poppinsregular";color: #373941;}
.same-subject-section{ float: left; width: 100%; margin-top: 20px;}
.same-head{ width: 100%; float: left; border-bottom: 2px solid #F3F3F4;}
.same-head h3{ color: #064ba9 ; padding-bottom: 6px;font: 20px/26px "poppinsregular"; float: left; margin: 0px;}
.news-headline{ width: 100%; float: left; padding:20px 0px 10px 0px; border-bottom: 1px #c9c9c9 solid;}
.news-headline:last-child{border-bottom: none;}
.title-image{ width: 30%;float: left; }
.title-content{ overflow: hidden; display: block; padding: 0px 15px; }
.modification{ width: 100%; float: left; }
.modification a{ margin-right: 10px; float: left; background: #064ba9 ; color: #ffffff; padding: 5px; font: 11px/15px "poppinsregular";}
.modification span{ float: left; color: #666666;  font: 13px/23px "poppinsregular";}
.title-content h3{font: 17px/22px 'poppinslight';margin-top: 15px; float: left; margin-bottom: 0px;}
.title-content h3 a{color: #064ba9  !important;}
.title-content p{padding: 10px 0px 0px 0px; font: 14px/22px "poppinsregular"; float: left; margin: 0px;}
.title-content p a{padding-right: 30px;;color: #373941; margin-bottom: 0px;}
/*Zinc-Detail_page-End*/
